.typography h1,
.typography h2,
.typography h3 { color: #f15e22; }
.typography h1 { font-size: 3em; }
.typography h2 {
	text-transform: uppercase;
	font-size: 2em;
	font-weight: bold;
	color: #000;
}
.typography h3 { font-size: 1em; }
.typography p {
	margin-top: 1.5em;
	line-height: 1.2em;
	font-size: 1.8em;
}
.typography li {
	font-size: 1.5em;
}

.typography a {
	text-decoration: underline;
	color: #f15e22;
}
.typography a:hover {
	border: none;
	text-decoration: none;
}
.typography h1 a,
.typography h2 a,
.typography h3 a {
	border: none;
	text-decoration: none;
	color: #CD9F46;
}
.typography h1 a:hover,
.typography h2 a:hover,
.typography h3 a:hover {
	background: none;
	color: #CD9F46;
}
.typography #menu a {
	display: block;
	float: left;
	height: 61px;
	width: 115px;
	margin-right: 1px;
	text-decoration: none;
	font-size: 1.1em;
	font-weight: bold;
	color: #ffffff;
	padding-top: 40px;
	text-align: center;
	background: url(../images/button.jpg) no-repeat
}
.typography #menu a:hover {
	color: #ffffff;
	background: url(../images/button_r.gif) repeat-x;
}
.typography #logo h1 {
	padding-right: 20px;
	color: #ffffff;
	padding-top: 250px;
	font-size: 24px;
}
.typography #logo h2 {
	font-style: italic;
	font-size: 10px;
	padding-right: 20px;
}
.typography #logo a { color: #FFFFFF; }
.typography #sidebar2 li h2 {
	background: url(../images/title.gif) no-repeat left top;
	height: 40px;
	color: #FFFFFF;
	padding-left: 20px;
	padding-top: 15px;
}
.typography #sidebar2 li a {
	border: none;
	padding-left: 10px;
}
.typography #sidebar2 li a:hover {
	border: none;
	padding-left: 10px;
}
.typography #footer p {
	text-align: center;
	font-size: 9px;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
}
.typography #footer a { color: #FFFFFF }
